@charset "Shift_JIS";

/*-----------------------------------------------
	Bengt&Lotta
-------------------------------------------------*/

#bengtlotta-wrap {
	position:relative;
	width:735px;
	height:1700px;
	text-align:left;
	background:url(/img/add/category/dictionary/bl/bg_bengtlotta.jpg) left top no-repeat;
}
#bengtlotta-wrap h2, #bengtlotta-wrap h3 ,#bengtlotta-wrap h4 ,#bengtlotta-wrap p {
	margin:0;
	padding:0;
}
#bengtlotta-wrap h2 {
	text-align:left;
	margin:0px 0 0 0;
	width:735px;
	height:367px;
}
#bengtlotta-wrap #bengtlotta-exword {
	margin:30px auto 0 auto;
	width:685px;
	text-align:center;
}
#bengtlotta-wrap #bengtlotta_detail {
	text-align:left;
	width:735px;
}
#bengtlotta-wrap #bengtlotta_detail .bengtlotta_about {
	float:left;
	text-align:left;
	padding:45px 0 0 0;
	width:452px;
	height:344px;
}
#bengtlotta-wrap #bengtlotta_detail .bengtlotta_about h3 {
	text-align:left;
	width:291px;
	height:28px;
}
#bengtlotta-wrap #bengtlotta_detail .bengtlotta_about p {
	text-align:left;
	margin:0;
	padding:30px 35px 0 45px;
	line-height:1.6;
	font-size:14px;
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
}
#bengtlotta-wrap #bengtlotta_detail .bengtlotta_about p span {
	font-size:0;
}
#bengtlotta-wrap #bengtlotta_detail .bengtlotta_minibag {
	float:left;
	text-align:left;
	padding:45px 0 0 1px;
	width:282px;
	height:344px;
}
#bengtlotta-wrap #bengtlotta_detail .bengtlotta_minibag h3 {
	text-align:left;
	margin:0;
	padding:0;
	width:176px;
	height:28px;
}
#bengtlotta-wrap #bengtlotta_detail .bengtlotta_minibag p {
	text-align:left;
	padding:15px 0 0 20px;
}
#bengtlotta-wrap #bengtlotta_detail .bengtlotta_profile {
	float:left;
	text-align:left;
	padding:34px 0 0 0;
	width:502px;
	height:526px;
}
#bengtlotta-wrap #bengtlotta_detail .bengtlotta_profile h3 {
	text-align:left;
	margin:0;
	padding:0;
	width:114px;
	height:28px;
}
#bengtlotta-wrap #bengtlotta_detail .bengtlotta_profile h4 {
	text-align:left;
	color:#FF6072;
	padding:15px 0 0 45px;
	font-size:16px;
}
#bengtlotta-wrap #bengtlotta_detail .bengtlotta_profile p {
	position:relative;
	text-align:left;
	margin:0;
	padding:5px 35px 15px 45px;
	line-height:1.6;
	font-size:14px;
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
}
#bengtlotta-wrap #bengtlotta_detail .bengtlotta_profile p img {
	position:absolute;
	right:38px;
	bottom:20px;
}
#bengtlotta-wrap #bengtlotta_detail .bengtlotta_info {
	float:left;
	text-align:left;
	padding:34px 0 0 1px;
	width:232px;
	height:526px;
}
#bengtlotta-wrap #bengtlotta_detail .bengtlotta_info h3 {
	text-align:left;
	margin:0;
	padding:0;
	width:169px;
	height:28px;
}
#bengtlotta-wrap #bengtlotta_detail .bengtlotta_info p {
	text-align:left;
	padding:15px 0 0 19px;
}
